{
  "props": [
    "arcade",
    "barShelf",
    "boothTable",
    "buttBin",
    "cloak",
    "crate",
    "deck",
    "discoball",
    "glassRack",
    "glassStack",
    "mixer",
    "poster1",
    "poster2",
    "poster3",
    "sinkRow",
    "speaker",
    "stampPodium",
    "street_backdrop",
    "taps",
    "till"
  ]
}
